RubyGems Navigation menu

safedep 0.3.1

Make your Gemfile safe by adding dependency version specifiers automatically.

Versionen:

  1. 0.4.0 - June 05, 2019 (14 KB)
  2. 0.3.2 - June 29, 2015 (14 KB)
  3. 0.3.1 - April 19, 2015 (14 KB)
  4. 0.3.0 - April 18, 2015 (14 KB)
  5. 0.2.0 - January 11, 2015 (17,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (2):

Besitzer:

Autoren:

  • Yuji Nakayama

SHA 256-Prüfsumme:

e62bf888462078d56fb5ea05b81d27898106cb7944194594f219d746dd10940e

Downloads insgesamt 17.214

Für diese Version 1.587

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: